@charset "utf-8";
a:link {
	color: #3F2816;
	text-decoration: none;
}
a:visited {
	color: #3F2816;
	text-decoration: none;
}
a:hover {
	color: #5E879D;
	text-decoration: none;
}
a:active {
	color: #5E879D;
	text-decoration: none;
}

p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #402817;
	line-height: 14px;
}
li {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #402817;
	line-height: 20px;
}
.border {
	margin: 2px;
	padding: 2px;
	border: 1px solid #663300;
}
.li_tight {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #402817;
	line-height: normal;
	margin-left: -25px
}
.p_tight {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #402817;
	line-height: 13px;
}
.footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #402817;
	line-height: 14px;
}